
Foreman - Bug #13097

Vertically center select2 option text

01/09/2016 11:53 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3037

  

Description

Notice how after the update to patternfly, the text in a select2 option is now not vertically centered, but a bit below the center.

Problem: http://i.imgur.com/JC2jfQ1.png

Fix: http://i.imgur.com/R6WjaMh.png

Associated revisions

Revision fac50e26 - 01/10/2016 07:48 AM - Daniel Lobato Garcia

Fixes #13097 - Vertically center select2 option text

Notice how after the update to patternfly, the text in a select2 option

is now not vertically centered, but a bit below the center.

Problem: http://i.imgur.com/JC2jfQ1.png

Fix: http://i.imgur.com/R6WjaMh.png

History

#1 - 01/09/2016 12:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3037 added

#2 - 01/10/2016 08:02 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fac50e268f9ee4cded230534405931ccf233bced.

#3 - 01/11/2016 03:12 AM - Dominic Cleal

- translation missing: en.field_release set to 71
